<?php include "layouts/menu.php"; ?> <div class="right_col" role="main">
            <div class="row">
                 <!-- page header -->
                <div class="col-lg-12">
                    <h1 class="page-header">Pending List</h1>
                </div>
                <!--end page header -->
            </div>
			  <?php //$imm=$_REQUEST['imm'];
			  for($immm = 62138;$immm<62500;$immm++){

 $qry2 = "SELECT * FROM customerdetails where id='$immm'";
   //$qry2 = "SELECT * FROM customerdetails where mfin='$mfin'";
	  $rs = mysqli_query($conn, $qry2);
	  // Loop the recordset $rs
	// Each row will be made into an array ($row) using mysqli_fetch_array
	$row = mysqli_fetch_array($rs);
$x = $row['hpl'];
$mfin2 = $row['mfin'];
$idd = $row['id'];
	$selected_date2=$row['hpdate'];
		  	$selected_date=strtotime( $selected_date2 );
			$mysqldate = date( 'd-m-Y', $selected_date );
			$mysqldate2 = date( 'Y-m-d', $selected_date );
			$month = date( 'm', $selected_date );
			$day = date( 'd', $selected_date );
			$yyyy = date( 'Y', $selected_date );
$cc = 'Closed';
$aa = 'Active';
$sz = 'Sized';
$rl = 'Reloan';

	$update=mysqli_query($conn, "update customerdetails set hpdate5='$mysqldate2',dd='$day',mm='$month',yy='$yyyy' where id='$idd'");

echo $idd; echo "-";		}
		
	 
	 	

	 ?>
			
 </div></div>
 
 
</div>
</div></div>
</div><?php include "layouts/footer.php"; ?></body></html>